# Afklist
With this command you can see the list of players that are afk

# Use
Use /afklist {time} to get a list of players that are afk. 
If you dont fill in a time 5 minutes will be used. You can only use numbers for the time. This time is in minutes

